body {
    background-attachment: fixed;
    background-color: #ffffff;
    background-image: url("../images/Bottom_texture.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    color: #666666;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}

.pageWrapper {
    background-attachment: fixed;
    background-image: url("../images/Middle_texture.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
h1, h2, h3, h4, h5, h6 {
    color: #00508A;
}
h1 { font-size: 28px; }
h2{ font-size: 22px; }
h3{ font-size: 18px; }
h4, h5, h6{ font-size: 16px; }
header {
    background:rgba(255, 255, 255,0.8);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}


header p{
    padding: 25px;
    margin: 0;
}
header h2{
    color: #e20025;
    font-size: 28px;
    margin-top: 15px;
}
nav {
    margin: 20px 0;
    padding: 15px 0;
    background-color: rgba(0,80,138,0.8);
    font-size: 13px;
    border-radius: 10px;
    color: #bcc9d7;
}


/*First level menu items*/
.sfNavWrp .k-menu .k-item, 
.k-widget.k-menu-horizontal > .k-item {
    border-right: none;
    border-radius: 4px;
}
.sfNavWrp a.k-link,
.sfNavWrp a.k-link:visited {
    color: #E0E5EB;
}
.sfNavWrp li.k-state-hover,
.sfNavWrp li.k-state-border-down {
    background-color: #E0E5EB;
}
.sfNavWrp li.k-state-hover a.k-link,
.sfNavWrp li.k-state-border-down a.k-link {
    color: #00508A;
}

/*Child menu items*/
.sfNavWrp .k-animation-container ul.k-group {
    margin-top: 2px;
    background-color: #E0E5EB;
    font-size: 13px;
    border-radius: 10px;
    border: none;
    color: #00508A;
}
.k-ie .sfNavWrp .k-animation-container ul.k-group {
    margin-top: 4px;
}
.sfNavWrp .k-animation-container a.k-link {
    color: #00508A;
}
.sfNavWrp .k-animation-container li.k-state-hover{
    background-color: #00508A;
}
.sfNavWrp .k-animation-container li.k-state-hover a.k-link{
    color: #E0E5EB;
}

/*3rd level*/
.sfNavWrp .k-animation-container .k-animation-container  a.k-link {
    color: #00508A !important;
}
.sfNavWrp .k-animation-container .k-animation-container li.k-state-hover{
    background-color: #00508A;
}
.sfNavWrp .k-animation-container .k-animation-container li.k-state-hover a.k-link{
    color: #E0E5EB !important;
}
@media screen and (max-width: 750px) {
     .sfNavWrp .sfNavToggle
     {
             display: inline-block;
     }
     .sfNavWrp .sfNavList, .sfNavWrp .sfNavSelect, .sfNavWrp .k-plus, .sfNavWrp .k-minus
     {
             display: none;
     }
     .sfNavWrp .sfNavList.sfShown
     {
             display: block;
     }
    .sfNavWrp li
     {
             margin-left: 0;
             float: none !important;
     }
     .sfNavWrp ul.sfNavHorizontalSiteMap > li, .sfNavWrp .sfLevel1
     {
             margin-bottom: 10px;
     }
    .sfNavWrp .k-animation-container, .sfNavWrp .k-menu .k-group, .sfNavWrp .k-treeview .k-group .k-group {
        position: static !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -o-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
    }
     .sfNavWrp .k-group
     {
             margin-left: 10px;
     }
 }



main {
    background:rgba(255,255,255,0.8);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

footer {
    background:rgba(255,255,255,1);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-top: 20px;
    margin-bottom: 50px;
}


#map{position:relative;width:287px;height:266px;background-image:url('../images/ausmap_blue.png');padding:0;}
#map li{display:block;position:absolute;list-style:none;margin:0;padding:0;background-image:none;}
#map a{display:block;text-indent:-9999px;text-decoration:none;outline:none;cursor:default;}
#tas{left:218px;top:224px;}
#tas a{width:71px;height:24px;}
#tas a:hover{background:url('../images/maprollovers/tas_over_red.png') 0 0 no-repeat;}
#vic{left:162px;top:165px;}
#vic a{width:80px;height:50px;}
#vic a:hover{background:url('../images/maprollovers/vic_over_red.png') 0 0 no-repeat;}
#nsw{left:186px;top:127px;}
#nsw a{width:88px;height:75px;}
#nsw a:hover{background:url('../images/maprollovers/nsw_over_red.png') 0 0 no-repeat;}
#qld{left:167px;top:17px;}
#qld a{width:107px;height:121px;}
#qld a:hover{background:url('../images/maprollovers/qld_over_red.png') 0 0 no-repeat;}
#nt{left:110px;top:24px;}
#nt a{width:81px;height:88px;}
#nt a:hover{background:url('../images/maprollovers/nt_over_red.png') 0 0 no-repeat;}
#sa{left:110px;top:114px;}
#sa a{width:81px;height:88px;}
#sa a:hover{background:url('../images/maprollovers/sa_over_red.png') 0 0 no-repeat;}
#wa{left:13px;top:37px;}
#wa a{width:101px;height:146px;}
#wa a:hover{background:url('../images/maprollovers/wa_over_red.png') 0 0 no-repeat;}

ul.sfnewsList {
    padding: 0;
    margin: 0;
}
li.sfnewsListItem {
    list-style: none;
    margin-bottom: 10px;
}
h4.sfnewsTitle {
    margin: 0;
}
h4.sfnewsTitle a{
    color: #00508A;
}
div.sfnewsSummary {

}
a.sfnewsFullStory {
    color: #00508A;
}
a.sfnewsFullStory:hover {
    text-decoration: underline;
}

.k-ie8 header,
.k-ie8 main {
    background: #ffffff;
}
.k-ie8 footer {
    background: #ebebeb;
    padding-bottom: 20px;
}
.k-ie8 nav {
    background: #00508A;
}
.k-ie8 .medium-text-right {
    text-align: right;
}
.k-ie8 header .medium-8 h2 {
    margin-top: 40px;
}
.k-ie8 .col30 {
    width:30%;
    float:left;
}
.k-ie8 .col50 {
    width:50%;
    float:left;
}
.k-ie8 .col70 {
    width:70%;
    float:left;
}

.sfnewsListItem {
    border-bottom: 1px solid #666666;
}

.textWhite {
    color: #ffffff;
}
.paddingZero {
    padding: 0;
}
.marginZero {
    margin: 0;
}

.contactCard {
    margin: 10px 0;
}
.contactCard .content {
    border: 1px solid #00508A;
    border-radius: 5px 5px 0 0;
}
.contactCard img.picture {
    float: right;
    border-top-right-radius: 5px;
    max-width: 80px;
}
.contactCard .header {
    background-color: #00508A;
    border-radius: 5px 5px 0 0;
}
.contactCard h3 {
    background-color: #00508A;
    border-radius: 5px 5px 0 0;
}
.contactCard h3,
.contactCard h4,
.contactCard p {
    padding-left: 5px;
}

.contactCard .title {
    color: #00508A;
}
.contactCard footer {
    background-color: #00508A;
    border-radius: 0 0 5px 5px;
    padding: 5px;
}
.noshow { display: none; }

img[src="http://placehold.it/120x120"] {
    display: none;
}
a.downloadWrapper{padding:3px 0 3px 25px;background:transparent url('../images/WebResource.gif') no-repeat 0 0;*line-height:21px}
a.icon-generic{padding-left:25px;background:transparent url('../images/WebResource.gif') no-repeat 0 0;}
a.icon-pdf{padding-left:25px;background:transparent url('../images/WebResource.gif') no-repeat 0 -100px;}
a.icon-doc{padding-left:25px;background:transparent url('../images/WebResource.gif') no-repeat 0 -200px;}
a.icon-html{padding-left:25px;background:transparent url('../images/WebResource.gif') no-repeat 0 -1100px;}